# $Id: makefile.wcc,v 1.2 2003/10/26 21:54:53 hei Exp $
# Makefile for testhook
# (c) 2003 Harald Eilertsen
#
# $Log: makefile.wcc,v $
# Revision 1.2  2003/10/26 21:54:53  hei
# Added callbacks.c
#
# Revision 1.1.1.1  2003/09/22 23:06:40  hei
# Initial revision
#

.c: ..;

.c.obj:
   wcc386 -zq -bd $[@ 

testhook.dll: testhook.obj callbacks.obj
   wlink system os2v2 dll name $^@ file testhook.obj file callbacks.obj op map, q 
   
testhook.obj: ..\testhook.c ..\ipsHookInterface.h
callbacks.obj: ..\callbacks.c ..\ipsHookInterface.h

clean: .symbolic
   -@del testhook.dll   >& nul
   -@del testhook.obj   >& nul
   -@del testhook.map   >& nul
   -@del callbacks.obj  >& nul

